Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCDB Struct Reference

C wrapper of polymorphic database. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes
void * | db
| dummy member

## Detailed Description

C wrapper of polymorphic database.

## Member Data Documentation

void* KCDB::db

dummy member